Austin Group Defect Tracker

Aardvark Mark III


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0000310 [1003.1(2008)/Issue 7] Shell and Utilities Editorial Error 2010-09-15 09:28 2013-04-16 13:06
Reporter geoffclare View Status public  
Assigned To ajosey
Priority normal Resolution Accepted  
Status Closed  
Name Geoff Clare
Organization The Open Group
User Reference
Section find
Page Number 2739
Line Number 89159
Interp Status ---
Final Accepted Text
Summary 0000310: Missing word "only" in find -exec description
Description It is clear from the specified syntax for the -exec primary:

    -exec utility_name [argument . . .] ;
    -exec utility_name [argument . . .] {} +

that a '+' terminator is only recognised after a "{}" argument.
However, the part of the description relating to this requirement
is missing the word "only".
Desired Action Change

    containing the two characters "{}"

to

    containing only the two characters "{}"
Tags tc1-2008
Attached Files

- Relationships
related to 0000309Closedajosey find -exec a b{} {} + 

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-15 09:28 geoffclare New Issue
2010-09-15 09:28 geoffclare Status New => Under Review
2010-09-15 09:28 geoffclare Assigned To => ajosey
2010-09-15 09:28 geoffclare Name => Geoff Clare
2010-09-15 09:28 geoffclare Organization => The Open Group
2010-09-15 09:28 geoffclare Section => find
2010-09-15 09:28 geoffclare Page Number => 2739
2010-09-15 09:28 geoffclare Line Number => 89159
2010-09-15 09:28 geoffclare Interp Status => ---
2010-09-15 09:29 geoffclare Relationship added related to 0000309
2010-10-07 15:46 msbrown Status Under Review => Resolved
2010-10-07 15:46 msbrown Resolution Open => Accepted
2010-10-07 15:46 msbrown Tag Attached: tc1-2008
2013-04-16 13:06 ajosey Status Resolved => Closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker